@charset "utf-8";

/*========================================================================
Layout
========================================================================*/
/* LAYOUT */
#wrap {margin-left:0!important; min-width:1200px;}
#container, .container, .contentNEW {width:1200px; position:relative; margin:0 auto; border-top:none;}
.gnb, .header_top_cont, .header_search_cont, .main_goods_cont, .sub_content, .content_info, .foot_list ul, .foot_cont, .foot_certify {width:1200px; position:relative; margin:0 auto;}

h1,h2,h3,h4,h5,h6 { font-weight:700; }

/* side */
.sub_content .side_cont {width:210px;}
.sub_search_box dl dd select {width:208px;}/* 좌측에서 -2px */
#wrap .sub_search_box dl dd .chosen-container {width:208px !important;}/* 좌측에서 -2px */

/* 해외몰 홈아이콘 타입 노출형 */
#header .top_country_list0 { position:absolute; top:15px; left:0; }

/* 스크롤 배너 */
.scroll_wrap {position:absolute; top:297px; left:50%; width:auto; margin-left:0; z-index:100;}

/*========================================================================
탑 배너
========================================================================*/
#topLine { position:relative; width:100%; overflow:hidden; }
#topLine .top-bn { position:relative; left:50%; }
#topLine .top-bn img { transform:translateX(-50%); }
/* 닫기 버튼 */
#topLine .top-line-close { position:absolute; top:50%; left:50%; transform:translate(580px,-50%); }
#topLine .top-line-close span { cursor:pointer; }

.top-line { position:relative; }
.top-line .container { display:flex; justify-content:center; width:auto; overflow:hidden; }
.top-line span {position:absolute; bottom:-17px; right:50%; margin-right:-600px; cursor:pointer; z-index:60;}

/*========================================================================
상단 영역
========================================================================*/
.top-link-wrap {background:#ffffff; height:30px;}
.top-favo {float:left;}
.top-favo img {vertical-align:middle;}
.top-favo li {float:left;}
.top-favo li a {color:#777777; font-size:11px; letter-spacing:-1px;}
.top-link {float:right; margin-right:42px;}
.top-link li {float:left; position:relative;}
.top-link li a {display:inline-block; color:#666666; font-size:11px; padding:9px 8px 0; letter-spacing:-1px; font-family:'돋움', Dotum;}
.top-link li.cart span {display:inline-block; width:15px; height:15px; margin-left:2px; background:#ffbb0f; color:#ffffff; font-size:11px; font-weight:normal; text-align:center; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}

.head-wrap h1 {padding:23px 0 23px 51px;}

/* 해외몰 홈아이콘 타입 노출형 */
#header .top_country_list0 {position:absolute; top:7px; left:-100px; z-index:100;}
#header .top_country_list0 ul {font-size:0;}
#header .top_country_list0 ul li {display:inline-block; padding-right:2px;}

#header .top_search {position:absolute; top:42px; right:auto; left:320px; float:none; background:#ffffff; border:2px solid #ffbb0f; z-index:110;}
#header .top_search .top_text_cont {width:355px; background:none; text-align:left;}/* 총너비 */
#header .top_search .top_text_cont input.top_srarch_text {width:301px; height:36px; line-height:27px; padding:0 5px; border:none 0; vertical-align:top; color:#000; background:none; box-sizing:border-box; display:inline-block;}/* 인풋너비 */
#header .top_search .top_text_cont .btn_top_srarch {position:absolute; top:0; right:0; border-left:none;}
#header .top_search .search_cont {display:block; margin:0; font-size:0; border-top:1px solid #cccccc; background:#ffffff;}
#header .top_search .search_cont .recent_box {width:355px;}/* 총너비 */
#header .top_search .recent_box li a {width:54%;}

.top-quick {position:absolute; top:53px; left:695px;}
.top-quick ul li {position:relative; float:left; padding-left:5px; margin-right:10px;}
.top-quick ul li:before {position:absolute; content:""; display:block; top:9px; left:0; width:2px; height:2px; background:#333333;}
.top-quick ul li a {color:#333333; font-size:14px; font-weight:700;}

/*인기검색어*/
.hit-keyword {overflow:hidden; position:absolute; top:15px; left:320px; line-height:15px;}
.hit-keyword > span {float:left; color:#999999; font-size:11px; font-weight:bold;}
.hit-keyword ul {overflow:hidden; float:left;}
.hit-keyword ul li {float:left;}
.hit-keyword ul li a {display:block; padding:0 5px; color:#999999; font-size:11px; font-weight:normal;}

/* 상단슬라이드배너 */
.top-slide {position:absolute; top:30px; right:0;}
.top-slide #top-cycle-pager {position:absolute; left:10px; bottom:-3px; z-index:50;}
.top-slide #top-cycle-pager span {color:#cbcbcb; font-size:30px; cursor:pointer;}
.top-slide #top-cycle-pager span:only-of-type { display:none; }
.top-slide #top-cycle-pager span.cycle-pager-active {color:#ffbb0f;}

#header .top-service { background:#ffc50f; height:47px; border:none; }
#header .lnb {float:left;}

#header .top-service .lnb .top-menu {float:left;}
#header .top-service .lnb .top-menu li {float:left;}
#header .top-service .lnb .top-menu li a {display:inline-block; padding:0 30px; line-height:45px; letter-spacing:-1px; color:#333333; font-size:14px; font-weight:bold;}
#header .top-service .lnb .top-menu li:nth-child(2) a {padding-left:0;}
#header .top-service .lnb .top-menu li:nth-child(3) a {padding-left:0;}
#header .top-service .lnb .top-menu li a img { vertical-align:middle; padding-right:8px; }

.top-cs {overflow:hidden; padding-left:62px;}
.top-cs li {position:relative; float:left; padding-left:7px; margin-right:30px;}
.top-cs li:before {position:absolute; content:""; display:block; top:23px; left:0; width:2px; height:2px; background:#fff;}
.top-cs li a {color:#fff; font-size:14px; font-weight:bold; line-height:45px;}

/* 전체카테고리 */
#header .gnb_all {float:left; display:block; vertical-align:top; text-align:left;}
#header .gnb_all .btn_all_menu_open {font-size:15px; display:block; width:210px; height:47px; padding:0 0 0 54px; line-height:47px; background:#505050 url("../img/icon_all_cate.png") no-repeat 29px 18px; color:#ffffff; font-weight:normal; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; letter-spacing:-1px;}
/* 전체 메뉴 버튼 */
#header .btn_all_menu_open {position:relative; top:0; left:0; background-color:transparent; font-size:0;}
#header .btn_all_menu_close {position:absolute; top:-1px; left:auto; right:-49px; background-color:#3e3d3c; font-size:0;}
#header .gnb_allmenu {top:46px; z-index:110;}

/* 서브 뎁스메뉴 보더 */
#header .sub_menu_box.layer_type {float:left;}
#header .sub_menu_box.layer_type ul > li > ul {padding:10px 0; border:1px solid #cacaca;}
#header .sub_menu_box.layer_type ul > li > ul > li > ul {padding:0;}
/* 서브메뉴 최상위(0뎁스) */
#header .sub_menu_box .sub_depth0 {padding:0; font-size:0; vertical-align:top; border:none;}
#header .sub_menu_box .sub_depth0 > li {position:relative; display:block; float:left; vertical-align:top;}
#header .sub_menu_box .sub_depth0 > li > a {display:block; padding:0; color:#666666; font-size:14px; font-weight:normal; text-align:left; line-height:32px; letter-spacing:-1px;}
#header .sub_menu_box .sub_depth0 > li > a.active {background:none; color:#666666;}
/* 서브메뉴 1뎁스 */
#header .sub_menu_box .sub_depth1 > li {}
#header .sub_menu_box .sub_depth1 > li > a {display:block; padding:5px 10px 7px 19px; font-size:12px;}
#header .sub_menu_box .sub_depth1 > li > a:hover {background:#666;}
#header .sub_menu_box .sub_depth1 > li > a.active {background:#666;}
/* 서브메뉴 2,3,4 뎁스 CSS */
#header .sub_menu_box .sub_depth1 li {position:relative;}
#header .sub_menu_box .sub_depth1 li a {display:block; padding:5px 10px 7px 19px; font-size:12px;}
#header .sub_menu_box .sub_depth1 li a:hover {background:#666;}
#header .sub_menu_box .sub_depth1 li a.active {background:#666;}
/* 서브 레이어 타입 */
#header .sub_menu_box.layer_type a:hover,
#header .sub_menu_box.layer_type a.active {color:#ffffff;}
#header .sub_menu_box.layer_type .sub_menu0 > li > a {padding:0 35px;}
#header .sub_menu_box.layer_type .sub_menu0 > li > a:hover,
#header .sub_menu_box.layer_type .sub_menu0 > li > a.active {color:#000000;}
#header .sub_menu_box.layer_type .sub_menu0 > li > a img {max-width:100%;}
#header .sub_menu_box.layer_type .sub_depth1 {display:none; position:absolute; top:32px; left:0; min-width:160px; background:#ffffff; z-index:100;}
#header .sub_menu_box.layer_type .sub_depth2 {display:none; position:absolute; top:0; left:100%; min-width:160px; background:#ffffff;}
#header .sub_menu_box.layer_type .sub_depth3 {display:none; position:absolute; top:0; left:100%; min-width:160px; background:#ffffff;}
#header .sub_menu_box.layer_type .sub_depth4 {display:none; position:absolute; top:0; left:100%; min-width:160px; background:#ffffff;}

/*========================================================================
하단 영역
========================================================================*/
#footer .bottom {padding:0; background:none; border-top:1px solid #dcdcdc; border-bottom:none;}
#footer .bottom .container{margin:0 auto;}
#footer .bottom .container > div {float:none;}
#footer .bottom .container > div.cs-center{display:table-cell; vertical-align:top; width:268px; height:auto; border-right:1px solid #dcdcdc; padding:30px 35px; margin:0;}
#footer .bottom .container > div.notice {display:table-cell; vertical-align:top; padding:30px 35px; width:283px; border-right:1px solid #dcdcdc; margin:0;}
#footer .bottom .container > div.bottom-quick-menu {display:table-cell; vertical-align:top; height:auto; width:auto; border-right:none; padding:30px 0 30px 22px; margin:0;}
#footer .bottom .container > div h3 {font-size:20px; color:#000000; padding:0 0 20px; margin:0; border:none;}
#footer .bottom .container > div > strong,
#footer .bottom .container > div.cs-center > strong {font-family: tahoma, sans-serif; font-size:30px; font-weight:bold; color:#ffbb0f; letter-spacing:-1px; line-height:1;}
#footer .bottom .container > div > p {color:#757c82; font-size:12px; padding:10px 0 0; line-height:20px;}

#footer .bottom-bank {overflow:hidden; padding-top:25px;}
#footer .bottom-bank > div {float:left;}
#footer .bottom-bank .bank-img {padding:4px 12px 0 0;}
#footer .bottom-bank .bank-img img {vertical-align:middle;}
#footer .bottom-bank .bank-info strong {color:#000000; font-size:13px; font-weight:bold;}
#footer .bottom-bank .bank-info p {color:#666666; font-size:13px; font-weight:bold;}
#footer .bottom .container > div.notice ul li {position:relative; padding-left:15px; padding-bottom:5px;}
#footer .bottom .container > div.notice ul li:before {position:absolute; content:""; display:block; width:4px; height:4px; left:0; top:10px; background:#000000;}
#footer .bottom .container > div.notice ul li a {color:#757c82; font-size:14px; line-height:normal;}
#footer .bottom .container > div.bottom-quick-menu ul {overflow:hidden;}
#footer .bottom .container > div.bottom-quick-menu ul li {float:left; margin-right:15px;}

#footer {padding:0;}
#footer .container{}
#footer .link {padding:0; background:none; text-align:left; border-top:none; border-bottom:none;}
#footer .link ul {width:auto; padding:25px 0 20px; overflow:hidden;}
#footer .link ul li {padding:0 13px; background:none; float:left;}
#footer .link ul li:first-child {padding-left:0;}
#footer .link ul li a.privacy {color:#666;}
#footer .footer {background:#f3f3f3;}
#footer .footer .container .policy {display:block; padding:0 0 20px;}
#footer .footer .container .policy ul{color:#999999; overflow:hidden;}
#footer .footer .container .policy ul li {padding:0 4px; color:#999999; font-size:11px; line-height:18px; float:left; }
#footer .footer .container .policy ul li:first-child {padding-left:0;}
#footer .footer .container .policy button {color:#999999; font-size:11px;}

/*========================================================================
스크롤 배너
========================================================================*/
/* 좌측 스크롤 배너 */
.scroll_wrap #scroll_left { display:none; position:absolute; top:0; left:auto; right:50%; width:auto; margin:0 570px 0 0; }
#scroll_left.ban_fixed {position:fixed; top:14px; left:auto; right:50%; margin:0 570px 0 0;}
/* 우측 스크롤 배너 */
.scroll_wrap #scroll_right {position:absolute; top:0; right:auto; left:50%; width:88px; margin:0 0 0 625px; border:1px solid #dddccf;}
.scroll_wrap #scroll_right.ban_fixed {position:fixed; top:14px; right:0; margin-right:0;}
.scroll_right_cont {float:none; min-width:88px; padding:0; background:#ffffff; width:88px; margin:0; border:none;}
.scroll_right_cont h4 {width:88px; height:37px; margin-top:0; background:url("../img/rightwing_03.gif") no-repeat center center; font-size:0;}
.scroll_right_cont ul {width:77px; margin:0 auto; padding:5px 0 0;}
.scroll_right_cont li {width:75px; height:75px; margin:0 0 4px;}
.scroll_right_cont .photo {width:75px; height:75px; background-size:75px 75px;}
.scroll_right_cont .scr_paging {overflow:hidden; width:88px; text-align:center; line-height:1; font-size:0;}
.scroll_right_cont .scr_paging span {display:none; padding:0;}
.scroll_right_cont .scr_paging button {display:inline-block; line-height:1;}
.scroll_right_cont .scr_paging button img {vertical-align:middle;}
.scroll_right_cont .src_box {height:73px; padding:2px 0 0 7px;}/* 이미지높이 -2px */
.scroll_right_cont .src_box em {height:34px; line-height:16px;}
.scroll_right_cont .src_box strong {color:#404040;}

/*========================================================================
SIDE
========================================================================*/
#side_area {width:210px;}
.side_wrap {width:210px; height:418px; background:#ffffff; overflow:hidden; }
.side_wrap .sub_menu_box.layer_type {margin:0; padding:0;}
.side_wrap .sub_menu_box.layer_type .sub_depth0 > li {background:#ffffff; padding:10px 0 10px 30px; border-bottom:1px solid #eaeaea;}
.side_wrap .sub_menu_box.layer_type .sub_depth0 > li > a {display:block; height:auto; line-height:1.2; padding:5px 0 0; font-size:14px; font-weight:bold; text-align:left; color:#ffa20f;}
.side_wrap .sub_menu_box.layer_type .sub_depth0 > li > a.active {background:none; color:#ffa20f;}
.side_wrap .sub_menu_box.layer_type .sub_depth0 > li > a > img {max-width:180px;}
.side_wrap .sub_menu_box.layer_type .sub_menu0 {display:block; padding:0;}
/* 서브 뎁스메뉴 보더 */
.side_wrap .sub_menu_box.layer_type > ul > li > ul {padding:10px 0 10px 0; border:none;}
/* 서브메뉴 2,3,4 뎁스 CSS */
.side_wrap .sub_menu_box .sub_depth1 li {position:relative;}
.side_wrap .sub_menu_box .sub_depth1 > li > a {display:block; padding:2px 0; color:#121212; font-size:13px; font-weight:normal;}
.side_wrap .sub_menu_box .sub_depth1 > li > a:hover {text-decoration:underline;}
.side_wrap .sub_menu_box .sub_depth1 li a:hover {background:none;}
.side_wrap .sub_menu_box .sub_depth1 li a.active {background:none;}
/* 서브 레이어 타입 */
.side_wrap .sub_menu_box.layer_type a:hover,
.side_wrap .sub_menu_box.layer_type a.active {color:#121212;}
.side_wrap .sub_menu_box.layer_type .sub_menu0 > li > a {padding:3px 0 0;}
.side_wrap .sub_menu_box.layer_type .sub_menu0 > li > a:hover,
.side_wrap .sub_menu_box.layer_type .sub_menu0 > li > a.active {color:#ffa20f;}
.side_wrap .sub_menu_box.layer_type .sub_menu0 > li > a img {max-width:100%;}
.side_wrap .sub_menu_box.layer_type .sub_depth1 {display:block!important; position:relative; top:0px; left:0; min-width:auto; background:#ffffff; z-index:100; padding:7px 0;}
.side_wrap .sub_menu_box.layer_type .sub_depth2 {display:none; position:absolute; top:0; left:180px; min-width:160px; background:#ffffff;}
.side_wrap .sub_menu_box.layer_type .sub_depth3 {display:none; position:absolute; top:-11px; left:160px; min-width:160px; background:#ffffff;}
.side_wrap .sub_menu_box.layer_type .sub_depth4 {display:none; position:absolute; top:-11px; left:160px; min-width:160px; background:#ffffff;}

/*========================================================================
메인 영역
========================================================================*/
.body-main #container { width:100%; }

/* 메인 타이틀 */
.main-wrap .goods_list_tit { display:none; }
h2.main-h1 {font-weight:normal; color:#333333; font-size:19px; padding:0 0 20px; letter-spacing: -1.5px;}
h2.main-h1 strong {display:inline-block; padding-right:10px; color:#ffbb0f; font-size:26px; font-weight:bold;}
h2.main-h2 {text-align:center;}
h2.main-h3 { padding:46px 0 24px; margin-top:50px; border-top:1px solid #dbdbdb; font-weight:normal; color:#a0a0a0; font-size:18px; letter-spacing:-0.08em; }
h2.main-h3 strong {display:inline-block; padding-right:10px; color:#333333; font-size:26px; font-weight:bold;}
h2.main-h4 {padding:15px 0 15px 25px; color:#000000; font-size:26px; letter-spacing:-2px; border-bottom:1px solid #e8e8e8;}

.main-wrap {  }

/* 메인 슬라이드 배너 */
.main-top {position:relative; width:100%; height:466px; }
.main-slide {position:absolute; width:100%; height:466px; left:50%; top:0; margin:0 0 0 -50%;  overflow:hidden;}
.main-slide .pager-wrap {position:absolute; bottom:0; left:50%; margin-left:-600px; width:1200px; z-index:50;}
.main-slide .pager-wrap > div.pager-tit {position:absolute; bottom:0; left:0; z-index:50; width: 217px; line-height: 48px; background: url('../img/banner_event_bg.png') no-repeat; color: #454545; font-size: 14px; font-weight:700; text-align: center; }

.main-slide #no-template-pager { display:flex; width:calc(100% - 210px); overflow:hidden; position:absolute; bottom:0; left:210px; z-index:40;}
.main-slide #no-template-pager div { flex:1; position:relative; height:48px; margin:0; background:rgba(255,255,255,0.8); border-right:1px solid #e4dede; cursor:pointer; float:left; text-align:center;}
.main-slide #no-template-pager div#tabs05 {border:none;}
.main-slide #no-template-pager div span {line-height:46px; color:#262626; font-size:14px; font-weight:normal;}
.main-slide #no-template-pager div.cycle-pager-active {background:rgba(100,100,100,0.8);}
.main-slide #no-template-pager div.cycle-pager-active span {color:#ffffff;}
.main_box .maintop-bn {position:absolute; top:314px; right:21px; z-index:40;}

.main-box {overflow:hidden;}
.main-box > div.goods-mov {overflow:hidden; float:left; width:780px;}
.main-box > div.lower-price {float:right;}
.main-box > div.lower-price > div {padding-top:17px;}

.main-box3 {padding:80px 0 45px; margin-top:52px; background:#f6f6f6;}
#goods-slide-pager {overflow:hidden; padding-bottom:9px; margin:27px 0 10px -1px;}
#goods-slide-pager > div {position:relative; float:left; width:299px; height:53px; background:#ffffff; border-top:1px solid #dddddd; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; color:#7a7a7a; font-size:18px; line-height:51px; letter-spacing:-1px; text-align:center; cursor:pointer;}
#goods-slide-pager > div:first-child {border-left:1px solid #dddddd;}
#goods-slide-pager > div > span {display:none; position:absolute; bottom:-9px; left:50%; width:19px; height:10px; margin-left:-9px; z-index:60;}
#goods-slide-pager > div.cycle-pager-active {background:#ffbb0f; color:#ffffff;}
#goods-slide-pager > div.cycle-pager-active > span.goods-slide-on {display:block;}

/* 메인중간배너 */
.main-bn-box {overflow:hidden; margin:115px -16px 118px;}
.main-bn-box > div {float:left; padding:0 15px;}
.main-bn-box div.fir {margin-bottom:33px;}

.main-box4 {position:relative; width:100%; margin-top:80px; overflow:hidden;}
.main-box4 .cycle-slideshow .cycle-slide {width:100%;}
.main-box4 .goods-slide2-fir {background:url("../img/slide_bn01.png") no-repeat center 0;}
.main-box4 .goods-slide2-second {background:url("../img/slide_bn02.png") no-repeat center 0;}
.main-box4 .goods-slide2-third {background:url("../img/slide_bn03.png") no-repeat center 0;}
.main-box4 .cycle-slideshow .cycle-slide .goods-box-top {overflow:hidden; padding-top:50px; height:445px;}
.main-box4 .cycle-slideshow .cycle-slide .goods-box-top > div {float:right;}
.main-box4 .goods-slider {position:absolute; left:50%; top:370px; margin-left:-580px; z-index:60;}
.main-box4 .goods-slider span {color:#b4b4b4; font-size:42px; cursor:pointer;}
.main-box4 .goods-slider span.cycle-pager-active {color:#333333;}

.main-box5 {overflow:hidden; width:100%; padding:70px 0 40px; margin:50px 0 89px; background:#f1f1f1;}

.main-box6 {overflow:hidden; width:100%;}
.main-box6 > div {width:588px; border:1px solid #e8e8e8;}
.main-box6 > div.goods-chance {position:relative; float:left;}
.main-box6 > div.goods-sale {position:relative; float:right;}
#goodsPrev {position:absolute; top:16px; right:53px; cursor:pointer;}
#goodsNext {position:absolute; top:16px; right:20px; cursor:pointer;}
#goodsPrev2 {position:absolute; top:16px; right:53px; cursor:pointer;}
#goodsNext2 {position:absolute; top:16px; right:20px; cursor:pointer;}

/* 리스트 CSS */
.body-main.body-index .item_slide_horizontal .slick-slider {overflow:visible;}
.body-main.body-index .item_slide_horizontal .slick-slider .slick-list {width:780px;}
.item_slide_horizontal ul li .item_cont {max-width:380px; padding:0; border:1px solid #dfdfdf; background:#ffffff;}
.item_slide_horizontal ul li .item_cont .item_photo_box {width:100%; border:none; border-bottom:1px solid #dfdfdf;}
.item_slide_horizontal ul li .item_cont .item_photo_box a > img {max-width:378px;}
.item_slide_horizontal ul li .item_cont .item_info_cont {position:relative; padding:14px 88px 14px 14px;}
.item_slide_horizontal ul li .item_cont .item_info_cont .item_tit_box {text-align:left;}
.item_slide_horizontal ul li .item_cont .item_info_cont .item_tit_box .item_name {color:#333333; font-size:14px; font-weight:normal; line-height:1.4; letter-spacing:-0.5px;}
.item_slide_horizontal ul li .item_cont .item_info_cont .item_money_box {padding:5px 0 0; text-align:left; letter-spacing:-0.5px;}
.item_slide_horizontal ul li .item_cont .item_info_cont .item_money_box .fixed-price {display:inline-block; color:#b0b0b0; font-size:17px; font-weight:bold;}
.item_slide_horizontal ul li .item_cont .item_info_cont .item_money_box .item_price {display:inline-block; padding:5px 0 5px; color:#333333; font-size:24px; font-weight:bold; line-height:24px;}
.item_slide_horizontal ul li .item_cont .item_info_cont .item_money_box  .price_unit {font-size:18px; vertical-align:top;}
.item_slide_horizontal .slick-prev,
.item_slide_horizontal .slick-next {width:34px; height:34px; top:-34px;}
.item_slide_horizontal .slick-prev {background:url("../img/mid_new_prev.gif") no-repeat 0 0; left:auto; right:34px;}
.item_slide_horizontal .slick-next {background:url("../img/mid_new_next.gif") no-repeat 0 0; right:0;}
.item_slide_horizontal .slick-prev:hover {background:url("../img/mid_new_prev.gif") no-repeat 0 0;}
.item_slide_horizontal .slick-next:hover {background:url("../img/mid_new_next.gif") no-repeat 0 0;}
.item_slide_horizontal ul li .item_cont .item_icon_box {position:absolute; top:-34px; left:inherit; right:14px;}

.lower-price .item_gallery_type ul li {padding:0;}
.lower-price .item_gallery_type ul li .item_cont {max-width:378px;}
.lower-price .item_gallery_type ul li .item_cont .item_photo_box a > img {max-width:378px;}
.goods-box-top .item_gallery_type ul li .item_cont {max-width:250px; margin:0 9px;}
.goods-box-top .item_gallery_type ul li .item_cont .item_photo_box a > img {max-height:250px; max-width:none; width:auto;}
.goods-box-top .item_gallery_type ul li .item_cont .item_name {text-overflow:ellipsis; white-space:nowrap; overflow:hidden; display:block;}
.main-box6 .item_gallery_type ul {margin-top:14px;}
.main-box6 .item_gallery_type ul li .item_cont {max-width:257px; border:none;}
.main-box6 .item_gallery_type ul li .item_cont .item_photo_box {border:none;}
.main-box6 .item_gallery_type ul li .item_cont .item_photo_box a > img {max-width:257px;}
.main-box6 .item_gallery_type ul li .item_cont .item_info_cont {padding:14px 0px 0 0;}


.main-box2 { position:relative; }
.main-box9 { position:relative; }
[class*=bn-group] ul { display:flex; gap:20px; }
[class*=bn-group] ul li { flex:1; min-width:0; }
.bn-group-1 h2.main-h3 { margin:0; border:0; }
.bn-group-3 { margin:50px 0 0; }
.main-review { position:relative; }
.main-review h2.main-h3 { margin:0; border:0; }
.main-review .review-list ul { display:flex; gap:24px; }
.main-review .review-list ul li { flex:1; min-width:0; border:1px solid #e6e6e6; border-radius:15px; overflow:hidden; }
.main-review .review-list ul li > a { display:flex; align-items:center; height:100%; }
.main-review .review-list ul li > a > div { min-width:0; }
.main-review .review-list ul li .review-thumb { width:100px; }
.main-review .review-list ul li .review-thumb img { width:100%; }
.main-review .review-list ul li .cont-box { flex:1; padding:18px; border-left:1px solid #e6e6e6; }
.main-review .review-list ul li .tit { display:-webkit-box; overflow:hidden; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin-bottom:8px; font-size:14px; font-weight:700; letter-spacing:-0.04em; line-height:1.4; }
.main-review .review-list ul li .writer { color:#b6b6b6; font-size:13px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.main-review .review-list ul li .rating { display:block; height:11px; margin-bottom:10px; background:url("../img/review_star_bg.png") no-repeat; }
.main-review .review-list ul li .rating span { display:block; height:11px; background:url("../img/review_star5.png") no-repeat; }
.link-more { position:absolute; top:50px; right:0; color:#ea1c1c; font-size:18px; font-weight:700; text-decoration:underline; letter-spacing:-0.08em; font-family: "Noto-Sans", sans-serif; }

/*========================================================================
서브 공통
========================================================================*/
/* pagination */
.pagination li {  }
.pagination li a,
.pagination li span { color:#808080; font-size:18px; font-weight:300; }
.pagination .on { color:#404040; border:0; }
.pagination li.on span { color:#404040; font-weight:400; }
.pagination .btn_page { border:0; }
.pagination .btn_page_next { background:url("../../_dbook/img/common/btn_paging_next.png") no-repeat 17px 50%; }
.pagination .btn_page_last { background:url("../../_dbook/img/common/btn_paging_last.png") no-repeat 12px 50%; }
.pagination .btn_page_prev { background:url("../../_dbook/img/common/btn_paging_prev.png") no-repeat 20px 50%; }
.pagination .btn_page_first { background:url("../../_dbook/img/common/btn_paging_first.png") no-repeat 22px 50%; }
.pagination .btn_page a { min-width:auto; text-indent:-9999px; }
/* 상품목록 페이지네이션 */
.goods_list + .pagination { margin:0; border-top:0; }

/* 게시판 */
.body-board .sub_content { padding-top:10px; }

/*========================================================================
상품 목록
========================================================================*/
.sale-rate { display:none; }
.body-goods.body-goods-list.pc #container {width:100%;}
.body-goods.body-goods-list.pc .sub_content {width:100%; padding:0;}
.body-goods.body-goods-list.pc .location_wrap .location_cont {padding-top:10px;}
.goods_list_top:has(.best_item_view) {position:relative; width:100%; padding:0; background:#eeeeee;}
.goods_list_item {width:1200px; margin:0 auto;}
/* 목록 타이틀 */
.goods_list_item .goods_list_item_tit {padding:0; margin:0;}
.goods_list_item .goods_list_item_tit h2 {color:#333333; font-size:26px; padding:40px 0 15px; border-bottom:none; font-weight:700;}
/* 중분류 */
.goods_list_item .goods_list_item_tit + .list_item_category {margin:0 0 40px;}
.list_item_category {margin:0 0 10px; border-top:1px solid #eeeeee; border-left:none; border-right:none; border-bottom:none;}
.list_item_category ul {padding:0; text-align:left;}
.list_item_category li a {font-size:15px; text-align:left;}
/* 상단꾸미기 */
.addition_zone { padding:0; }
.addition_zone:has(img){ padding:0 0 20px; }
.addition_zone img { max-width:100%; }

/* 정렬타입 */
.goods_pick_list { display:flex; justify-content:space-between; align-items:center; padding:5px 0; margin:0 0 30px; }
.goods_pick_list .pick_list_box { display:inline-block; vertical-align:bottom; padding:0; margin:0; border:0;  text-align:left; } 
.goods_pick_list .pick_list_box .pick_list li,
.goods_pick_list .pick_list_box .pick_list label { background:none; }
.goods_pick_list .pick_list_box .sort-select { position:relative; padding:0 0; min-width:120px; font-size:16px; font-weight:500; }
.goods_pick_list .pick_list_box .sort-select em { display:block; position:relative; margin:0; padding:0 26px 0 20px; color:var(--basic-color); line-height:28px; text-align:left; cursor:pointer; }
.goods_pick_list .pick_list_box .sort-select em::after { content:""; position:absolute; top:50%; right:3px; width:12px; height:8px; margin-top:-5px; background:url("../img/list_sort_arr.png") no-repeat 0 50%; transition:all .3s;}
.goods_pick_list .pick_list_box .sort-select em.on::after { transform:rotate(-180deg); }
.goods_pick_list .pick_list_box .sort-select ul { display:none; position:absolute; top:100%; left:0; right:0; padding:15px 20px; color:#acacac; line-height:2; background:#fff; border:1px solid #cccccc; box-sizing:border-box; z-index:30; }
.goods_pick_list .pick_list_box .sort-select ul li { margin:0; padding:0; font-size:14px; cursor:pointer; line-height:34px; }
.goods_pick_list .pick_list_box .sort-select ul li label { padding:0; }
.goods_pick_list .pick_list_box .sort-select ul li label.on { color:#353534; font-weight:400; padding:0; background:none; }
/* 개수 지정 */
.choice_num_view { display:none; }

/* 추천상품 */
.best_item_view {margin:0;}
.best_item_view .best_item_view_tit {padding:0 0 17px;}
.best_item_view .best_item_view_tit h3 {font-weight:normal; color:#333333; font-size:19px; padding:20px 0 0; letter-spacing: -1.5px; text-align:left;}
.best_item_view .best_item_view_tit h3 strong {display:inline-block; padding-right:10px; color:#ffbb0f; font-size:26px; font-weight:bold;}
.best_item_view .item_gallery_type ul li {padding-bottom:44px;}
/* 진열 공통 */
.item_photo_box a > img {  }
/* 기본 갤러리형 리스트 CSS */
.item_gallery_type ul li {padding:0 0 20px;}
.item_gallery_type ul li .item_cont {max-width:281px; border:1px solid #dfdfdf; padding:0; background:#ffffff;}
.item_gallery_type ul li .item_cont .item_photo_box {border:none; border-bottom:1px solid #e6e6e6; width:100%;}
.item_gallery_type ul li .item_cont .item_photo_box a > img {max-width:281px;}
.item_gallery_type ul li .item_cont .item_info_cont {position:relative; padding:14px; text-align:left;}
.item_gallery_type ul li .item_cont .item_info_cont .item_tit_box {padding:0;}
.item_gallery_type ul li .item_cont .item_info_cont .item_tit_box .item_name {padding:5px 0 0; color:#333333; font-size:14px; font-weight:normal; line-height:1.4; letter-spacing:-1px;}
.item_gallery_type ul li .item_cont .item_info_cont .item_money_box {padding:5px 0 0;}
.item_gallery_type ul li .item_cont .item_info_cont .item_money_box .fixed-price {display:inline-block; color:#b0b0b0; font-size:17px; font-weight:normal;}
.item_gallery_type ul li .item_cont .item_info_cont .item_money_box .item_price {display:inline-block; color:#333333; font-size:24px; font-weight:bold; letter-spacing:-0.5px; line-height:24px;}
.item_gallery_type ul li .item_cont .item_info_cont .item_money_box .price_unit {font-size:18px; vertical-align:top;}
.item_gallery_type ul li .item_cont .item_icon_box {position:absolute; top:-34px; left:inherit; right:14px;}
/* 마이페이지 메인 최근본상품 */
.mypage_lately_goods .item_gallery_type ul li .item_cont,
.mypage_lately_goods .item_gallery_type ul li .item_cont .item_photo_box{ border:0; }

/*========================================================================
상품 상세
========================================================================*/
.goods_view_top {position:absolute; top:0; left:0; right:0; width:100%; min-height:618px; background:#eeeeee;}
.body-goods.body-goods-view.pc #container {width:100%;}
.body-goods.body-goods-view.pc .sub_content {width:100%; padding:44px 0 0;}
.body-goods.body-goods-view.pc .content_box {width:1200px; margin:0 auto; position:relative; background:#ffffff;}
.body-goods.body-goods-view.pc .sub_content .location_wrap {padding:10px 20px 0;}

.item_photo_info_sec {padding-top:10px;}
.item_photo_info_sec .item_photo_view_box {width:auto; margin-left:50px;}
.item_photo_info_sec .item_info_box {width:520px; margin-right:50px;}
/* 상단좌측 상세이미지 */
.item_photo_big {width:500px; height:500px; border:none;}
.item_photo_slide {width:500px;}
.item_photo_big span {width:100%; display:block;}
.item_photo_big img {width:100%;}
.item_photo_slide .slider_goods_nav {width:100%;}
.item_photo_slide .slick-slider .slick-list {width:368px; margin:0 auto;}
.item_photo_slide .slider_goods_nav li {width:70px; height:70px; padding:0 2px;}
.item_photo_slide .slider_goods_nav li a {width:66px;}
.item_photo_slide .slider_goods_nav li img {width:66px; height:66px;}
.item_photo_slide .slick_goods_prev, .item_photo_slide .slick_goods_next {padding:0;}
/* 작은 슬라이드 이미지 오버시, 선택시 */
.item_photo_slide .slider_goods_nav li a:hover {width:66px; height:66px; border:2px solid #333;}
.item_photo_slide .slider_goods_nav li a:hover img{margin:0;}
.item_photo_slide .slider_goods_nav li a.on {width:66px; height:66px; border:2px solid #333;}
.item_photo_slide .slider_goods_nav li a.on img{margin:0;}
/* 상단우측 상품정보 */
.item_detail_tit .btn_qa_share_box {top:-30px; bottom:auto;}
.item_detail_tit h3 {width:100%;}
.item_detail_list dt {width:25%; margin:0 5% 0 0;}
.item_detail_list dd {width:70%;}
.item_price dd, .item_price dd strong {color:#000000; font-weight:bold;}/* 판매가 */
.item_tatal_box .total_amount dd {color:#000000;}/* 총합계 */
.item_choice_list .cart_prdt_name {padding:20px 0 20px 10px;}
.item_choice_list .cart_prdt_name + td {width:140px;}
.item_add_option_box {width:100%;}
/* 구매버튼 AREA */
.btn_choice_box > div { display:flex; flex-wrap:nowrap; }
.btn_choice_box > div button { width:149px; height:60px; margin:0 0 0 5px; padding:0; border-color:#000; color:#000; font-weight:700; }
.btn_choice_box > div button:first-child { margin-left:0; }
.btn_choice_box .btn_add_wish { border-color:#000; color:#000; font-weight:700; }
.btn_choice_box .btn_add_cart { width:210px; background:#ffbb0f; border-color:#ffbb0f; color:#fff; }
.btn_choice_box .btn_add_cart span { display:inline-block; padding-left:30px; background: url('../../_dbook/img/ico_detail_cart.png') no-repeat 0 50%; }
.btn_choice_box .btn_add_order,
.btn_choice_box .btn_add_order:hover { background:#fff; border-color:#000000; color:#000; }
/* 관련상품 */
.item_goods_sec .detail_explain_box .goods_list {padding-bottom:0;}
.item_goods_sec .detail_explain_box .goods_list .goods_list_cont {margin-top:0;}
/* 상품정보탭 */
.item_goods_sec {margin:0;}
.item_goods_tab {border-bottom:none;}
.item_goods_tab ul {width:100%; height:51px; border-bottom:1px solid #d3d3d3;}
.item_goods_tab ul li {width:auto; height:50px; line-height:50px; padding:0; margin-right:4px; background:#fafafa; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing:border-box;}
.item_goods_tab li a {width:152px; height:50px; background:#fafafa; padding:0; color:#3b3b3b; font-size:15px; font-weight:normal; border:1px solid #d3d3d3; line-height:50px;}
.item_goods_tab li a strong {color:#404040;}
.item_goods_tab li.on {margin-top:0;}
.item_goods_tab li.on a {height:50px; padding:0; background:#ffffff; margin-top:0; border:1px solid #d3d3d3; border-bottom:1px solid #ffffff; line-height:50px; font-weight:normal;}
.item_goods_tab li.on a strong {color:#000000;}
.btn_reviews_more, .btn_qna_more {border:1px solid #404040; color:#404040;}
.btn_reviews_more:hover, .btn_qna_more:hover {border:1px solid #404040; color:#404040;}
.btn_reviews_write, .btn_qna_write {background:#404040; border:1px solid #404040;}
.btn_reviews_write:hover, .btn_qna_write:hover {background:#404040; border:1px solid #404040;}
.pagination .on {border:1px solid #404040; color:#404040;}
.item_goods_sec .reviews_cont {padding-top:20px;}